@charset "UTF-8";
/**
 * -----------------------------------------------------------------------------
 * New Colors - Source: Figma (these names will not change in Figma as they come
 * from the Figma library, we should standardize around them).
 * -----------------------------------------------------------------------------
 */
/* Custom breakpoints for mobile carousel */
/* Navy icons */
body .navbar-fixed-top, body .navbar-fixed-bottom {
  z-index: 10003;
}
body .main-container > .row > section > .highlighted {
  background: #022a3a;
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 10001;
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
body .main-container > .row > section > .highlighted .region-highlighted {
  background: url(/themes/custom/navycom/assets/images/loading/navy-loading-150x150.gif) no-repeat center;
  width: 100%;
  height: 100%;
}
body .longpage-side-nav {
  z-index: 1;
}

body.navbar-is-fixed-top {
  margin-top: 0;
}
@media (min-width: 480px) {
  body.navbar-is-fixed-top {
    margin-top: 0;
  }
}

body.loaded .main-container > .row > section > .highlighted {
  opacity: 0;
}

body.loaded.pageready .main-container > .row > section > .highlighted {
  display: none;
}
body.loaded.pageready .longpage-side-nav {
  z-index: 10001;
}

#videosection-1 {
  position: relative;
}

#component-nav-1 {
  background: #010D10;
  margin-bottom: -6px;
}

#videosection-2 {
  position: relative;
}

#component-nav-2 {
  background: #010D10;
  margin-bottom: -6px;
}

#videosection-3 {
  position: relative;
}

#component-nav-3 {
  background: #010D10;
  margin-bottom: -6px;
}
#component-nav-3 .anchor-nav > div > .field--name-node-title,
#component-nav-3 .anchor-nav > div > .field--name-field-description,
#component-nav-3 .anchor-nav > div > .field--name-field-section-links,
#component-nav-3 .anchor-nav > div > .field--name-field-comp-page-teaser-title {
  opacity: 0;
}
#component-nav-3 .anchor-nav.shownow > div > .field--name-node-title {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
#component-nav-3 .anchor-nav.shownow > div > .field--name-field-comp-page-teaser-title {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
#component-nav-3 .anchor-nav.shownow > div > .field--name-field-description {
  opacity: 1;
  -webkit-transition: opacity 0.7s;
  transition: opacity 0.7s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
#component-nav-3 .anchor-nav.shownow > div > .field--name-field-section-links {
  opacity: 1;
  -webkit-transition: opacity 0.9s;
  transition: opacity 0.9s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

#videosection-4 {
  position: relative;
}

#component-nav-4 {
  background: #010D10;
  margin-bottom: -6px;
}

body {
  overflow: hidden;
}
@media (min-width: 768px) {
  body {
    overflow-y: visible;
    overflow-x: hidden;
  }
}
body .region.region-content {
  padding-bottom: 0;
}

.longpage-videogap {
  display: block;
  height: 80px;
}
@media (min-width: 481px) {
  .longpage-videogap {
    height: 100px;
  }
}
@media (min-width: 768px) {
  .longpage-videogap {
    height: 200px;
  }
}
@media (min-width: 768px) and (max-height: 480px) {
  .longpage-videogap {
    height: 80px;
  }
}

#component-nav-1 .anchor-section:after {
  content: "";
  display: block;
  background: url(/themes/custom/navycom/assets/images/staticvideo/lpspaceup.png);
  height: 100px;
  width: 100%;
  background-repeat-x: repeat;
  position: absolute;
  bottom: 0;
}

#component-nav-2 .anchor-section:before {
  content: "";
  display: block;
  background: url(/themes/custom/navycom/assets/images/staticvideo/lpspacedown.png);
  height: 100px;
  width: 100%;
  background-repeat-x: repeat;
  position: absolute;
  top: 0;
  z-index: 2;
}
#component-nav-2 .anchor-section:after {
  content: "";
  display: block;
  background: url(/themes/custom/navycom/assets/images/staticvideo/lpairup.png);
  height: 100px;
  width: 100%;
  background-repeat-x: repeat;
  position: absolute;
  bottom: 0;
}

#component-nav-3 .anchor-section:before {
  content: "";
  display: block;
  background: url(/themes/custom/navycom/assets/images/staticvideo/lpairdown.png);
  height: 100px;
  width: 100%;
  background-repeat-x: repeat;
  position: absolute;
  top: 0;
  z-index: 2;
}
#component-nav-3 .anchor-section:after {
  content: "";
  display: block;
  background: url(/themes/custom/navycom/assets/images/staticvideo/lpunderup.png);
  height: 100px;
  width: 100%;
  background-repeat-x: repeat;
  position: absolute;
  bottom: 0;
}

#component-nav-4 .component-videogap-4 .anchor-section:before {
  content: "";
  display: block;
  background: url(/themes/custom/navycom/assets/images/staticvideo/lpunderdown.png);
  height: 100px;
  width: 100%;
  background-repeat-x: repeat;
  position: absolute;
  top: 0;
  z-index: 2;
}

.anchor-section {
  position: relative;
  width: 100%;
}
.anchor-section video {
  width: 100%;
}
.anchor-section .field--name-field-background-video, .anchor-section .field--name-field-background-video-mobile {
  overflow: hidden;
  position: relative;
}
.anchor-section .field--name-field-background-video > div.field--item, .anchor-section .field--name-field-background-video-mobile > div.field--item {
  position: absolute;
  width: 100%;
  height: 100%;
}
.anchor-section .field--name-field-background-video video, .anchor-section .field--name-field-background-video-mobile video {
  display: block;
}
.anchor-section .field--name-field-background-video .videopic, .anchor-section .field--name-field-background-video-mobile .videopic {
  width: 100%;
  height: 100%;
}
.anchor-section .field--name-field-background-video .videopic img, .anchor-section .field--name-field-background-video-mobile .videopic img {
  width: 100%;
}
.anchor-section .position-rel {
  position: absolute;
  width: auto;
  height: auto;
  bottom: auto;
  top: auto;
  left: 0;
  z-index: 5;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .anchor-section .position-rel {
    bottom: auto;
    top: 0;
  }
}
@media (min-width: 992px) {
  .anchor-section .position-rel {
    left: 5%;
  }
}
.anchor-section .position-rel .anchor-nav {
  z-index: 10;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 450px) {
  .anchor-section .position-rel .anchor-nav {
    width: 400px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .anchor-section .position-rel .anchor-nav > .row {
    margin-bottom: 10%;
  }
}
.anchor-section .position-rel .anchor-nav .row > div {
  min-height: 1px;
  padding-left: 0;
  padding-right: 0;
}
.anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2,
.anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h1,
.anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h2 {
  font-family: "Liberator-Medium", Helvetica, sans-serif;
  font-size: 46px;
  font-size: 4.6rem;
  width: 100%;
  line-height: 0.95em;
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2,
  .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h1,
  .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h2 {
    width: 70%;
  }
}
.anchor-section .position-rel .anchor-nav .row > .field--name-field-description {
  border-bottom: 2px solid #ffffff;
  border-bottom: 2px solid rgba(255, 255, 255, 0.3);
  width: 100%;
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .row > .field--name-field-description {
    width: 370px;
  }
}
@media (min-width: 992px) {
  .anchor-section .position-rel .anchor-nav .row > .field--name-field-description {
    width: 400px;
  }
}
.anchor-section .position-rel .anchor-nav .row > .field--name-field-description p {
  padding-bottom: 22px;
}
.anchor-section .position-rel .anchor-nav .row .field--name-field-description p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 18px;
  line-height: 1.8rem;
  font-family: "Roboto-Regular", Helvetica, Arial, sans-serif;
}
.anchor-section .position-rel .anchor-nav .row .field--name-field-section-links > div {
  float: left;
  width: 50%;
}
.anchor-section .position-rel .anchor-nav .row .field--name-field-section-links > div:nth-child(1) {
  padding-right: 10px;
}
.anchor-section .position-rel .anchor-nav .row .field--name-field-section-links > div:nth-child(2) {
  padding-left: 10px;
}
.anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-node-title h2,
.anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-field-comp-page-teaser-title h2 {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Liberator-Light", Helvetica, sans-serif;
  margin-bottom: 0;
  margin-top: 25px;
  line-height: 1.15em;
}
.anchor-section .position-rel .anchor-nav .row .video-embed-field-lazy.form-group:before {
  display: none;
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .short > .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .short > .field--name-field-comp-page-teaser-title {
    width: 350px;
  }
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .short > .field--name-field-description {
    width: 330px;
  }
}
.anchor-section .position-rel .anchor-nav .newItme-1 .field--name-node-title,
.anchor-section .position-rel .anchor-nav .newItme-1 .field--name-field-comp-page-teaser-title, .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-node-title,
.anchor-section .position-rel .anchor-nav .newItme-2 .field--name-field-comp-page-teaser-title {
  min-height: 45px;
}
@media (min-width: 481px) {
  .anchor-section .position-rel .anchor-nav .newItme-1 .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .newItme-1 .field--name-field-comp-page-teaser-title, .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-field-comp-page-teaser-title {
    min-height: 40px;
  }
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .newItme-1 .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .newItme-1 .field--name-field-comp-page-teaser-title, .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-field-comp-page-teaser-title {
    min-height: 45px;
  }
}
@media (min-width: 768px) and (max-height: 480px) {
  .anchor-section .position-rel .anchor-nav .newItme-1 .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .newItme-1 .field--name-field-comp-page-teaser-title, .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-node-title,
  .anchor-section .position-rel .anchor-nav .newItme-2 .field--name-field-comp-page-teaser-title {
    min-height: 40px;
  }
}
.anchor-section .position-rel .anchor-nav .sublink-img {
  width: 100%;
  height: 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 114px;
  clip-path: polygon(0 0, 100% 0, 100% 85%, 92% 100%, 0 100%);
}
@media (min-width: 481px) {
  .anchor-section .position-rel .anchor-nav .sublink-img {
    height: 80px;
  }
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .sublink-img {
    height: 114px;
  }
}
@media (min-width: 768px) and (max-height: 480px) {
  .anchor-section .position-rel .anchor-nav .sublink-img {
    height: 80px;
  }
}
.anchor-section .position-rel .anchor-nav .video-embed-field-lazy img {
  height: 114px;
  clip-path: polygon(0 0, 100% 0, 100% 85%, 92% 100%, 0 100%);
}
@media (min-width: 481px) {
  .anchor-section .position-rel .anchor-nav .video-embed-field-lazy img {
    height: 80px;
  }
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav .video-embed-field-lazy img {
    height: 114px;
  }
}
@media (min-width: 768px) and (max-height: 480px) {
  .anchor-section .position-rel .anchor-nav .video-embed-field-lazy img {
    height: 80px;
  }
}
.anchor-section .position-rel.oddPosition {
  right: auto;
  right: 0;
}
@media (min-width: 481px) {
  .anchor-section .position-rel.oddPosition {
    left: auto;
    right: 0;
  }
}
.anchor-section .position-rel .readmore {
  padding-top: 8px;
}
.anchor-section .position-rel .readmore img {
  display: none;
}
.anchor-section .position-rel .readmore a {
  color: #ffffff;
  font-family: Liberator-Light;
  letter-spacing: 0.1em;
  font-size: 15px;
  font-size: 1.5rem;
}
.anchor-section .position-rel .readmore a:hover {
  text-decoration: none;
}
.anchor-section .position-rel .readmore a:hover:after {
  content: ">";
  background-color: #ffffff;
  color: #0076a9;
}
.anchor-section .position-rel .readmore a:after {
  content: ">";
  background-size: cover;
  background-color: #0076a9;
  padding: 2px 2px 0px 4px;
  margin-left: 3px;
  color: #ffffff;
}
.anchor-section .arrnav {
  display: block;
  position: absolute;
  bottom: 5px;
  width: 100%;
  z-index: 1000;
  opacity: 0.7;
  /*
  @include breakpoint(xslh) {
  	display: none;
  }
  */
}
.anchor-section .arrnav .anchor-nav-deep {
  text-align: center;
  opacity: 0.7;
}
.anchor-section .arrnav .anchor-nav-deep > div {
  display: inline-block;
  position: relative;
  width: 100%;
  text-transform: uppercase;
  font-size: 0.85em;
  letter-spacing: 1px;
}
.anchor-section .arrnav .anchor-nav-deep .deep-t:after, .anchor-section .arrnav .anchor-nav-deep .deep-t:before {
  content: "";
  position: absolute;
  height: 1px;
  border-bottom: 1px dashed #ffffff;
  top: 50%;
  width: 50%;
}
.anchor-section .arrnav .anchor-nav-deep .deep-t:before {
  right: 50%;
  margin-right: 70px;
}
.anchor-section .arrnav .anchor-nav-deep .deep-t:after {
  left: 50%;
  margin-left: 70px;
}
.anchor-section .arrnav .anchor-nav-deep .anchor-nav-arrow-up {
  padding-bottom: 10px;
}
.anchor-section .arrnav .anchor-nav-deep .anchor-nav-arrow {
  padding-top: 15px;
}
.anchor-section .arrnav .anchor-nav-arrow a, .anchor-section .arrnav .anchor-nav-arrow-up a {
  background: url(/themes/custom/navycom/assets/images/explore/longpage-arrow.svg);
  width: 20px;
  height: 19px;
  display: inline-block;
}
.anchor-section .arrnav .anchor-nav-arrow a {
  margin-top: 5px;
}
.anchor-section .arrnav .anchor-nav-arrow-up a {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-bottom: 5px;
}
.anchor-section .arrnav.mobileview .anchor-nav-arrow, .anchor-section .arrnav.mobileview .anchor-nav-arrow-up {
  display: none;
}
.anchor-section .field.field--name-field-description.field--type-text-long {
  display: block;
}
.anchor-section .video-embed-field-lazy-play {
  background: url(/themes/custom/navycom/assets/images/explore/play.svg) no-repeat;
  background-size: 48px 48px;
  margin-left: -24px;
  margin-top: -24px;
  position: absolute;
  height: 48px;
  width: 48px;
  top: 50%;
  left: 50%;
  cursor: pointer;
  border: 0;
}

.longpage-side-nav {
  position: fixed;
  top: 30%;
  right: 0;
  padding-right: 5px;
  margin-right: 0;
}
@media (min-width: 768px) {
  .longpage-side-nav {
    right: 0;
    bottom: auto;
  }
}
@media (min-width: 992px) {
  .longpage-side-nav {
    right: 3%;
    padding-right: 0;
  }
}
.longpage-side-nav > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.longpage-side-nav > ul li {
  margin: 0;
  height: 50px;
  width: 50px;
  position: relative;
}
.longpage-side-nav > ul li a {
  font-size: 0;
  color: #ffffff;
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
}
.longpage-side-nav > ul li a:before {
  content: " ●";
  font-size: 20px;
  display: inline-block;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  line-height: 50px;
  color: #ffffff;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.longpage-side-nav > ul li a.active:before {
  opacity: 0;
  -webkit-transition: opacity 0s;
  transition: opacity 0s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.longpage-side-nav > ul li a:hover, .longpage-side-nav > ul li a:focus {
  text-decoration: none;
  content: " ●";
  color: #ffffff;
  opacity: 0.8;
}
.longpage-side-nav > ul li a.icon-satellite:after {
  background: url(/themes/custom/navycom/assets/images/explore/icon-satellite.svg) no-repeat 0 0;
  content: "";
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
  top: 0;
  left: 0;
  position: absolute;
  display: inline-block;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.longpage-side-nav > ul li a.icon-satellite.active:after {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.longpage-side-nav > ul li a.icon-airplane:after {
  background: url(/themes/custom/navycom/assets/images/explore/icon-airplane.svg) no-repeat 0 0;
  content: "";
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
  top: 0;
  left: 0;
  position: absolute;
  display: inline-block;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .longpage-side-nav > ul li a.icon-airplane:after {
    background-size: 50px 16px;
    top: 15px;
  }
}
.longpage-side-nav > ul li a.icon-airplane.active:after {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.longpage-side-nav > ul li a.icon-boat:after {
  background: url(/themes/custom/navycom/assets/images/explore/icon-boat.svg) no-repeat 0 0;
  content: "";
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
  top: 0;
  left: 0;
  position: absolute;
  display: inline-block;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.longpage-side-nav > ul li a.icon-boat.active:after {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.longpage-side-nav > ul li a.icon-submarine:after {
  background: url(/themes/custom/navycom/assets/images/explore/icon-submarine.svg) no-repeat 0 0;
  content: "";
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
  top: 0;
  left: 0;
  position: absolute;
  display: inline-block;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .longpage-side-nav > ul li a.icon-submarine:after {
    background-size: 50px 42px;
    top: 3px;
  }
}
.longpage-side-nav > ul li a.icon-submarine.active:after {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

@media (min-width: 768px) {
  .longpage-side-nav.hitfooter {
    position: absolute;
    top: auto;
    bottom: 20px;
    right: 15px;
  }
}
@media (min-width: 992px) {
  .longpage-side-nav.hitfooter {
    right: 4.2%;
  }
}

.longpage-side-nav.mobileview {
  display: none;
}

body.page-node-type-component-long-page .heroblock {
  position: relative;
  min-height: auto;
  margin-bottom: 0;
  overflow: hidden;
}
body.page-node-type-component-long-page .heroblock .img-responsive {
  max-width: 100%;
  height: 100%;
  float: right;
  margin-right: 0;
}
body.page-node-type-component-long-page div.main-container > div.row {
  margin-right: 0;
}
body.page-node-type-component-long-page div.main-container > div.row > .col-sm-12, body.page-node-type-component-long-page div.main-container > div.row .col-md-12, body.page-node-type-component-long-page div.main-container > div.row .col-lg-12 {
  padding-right: 0;
}

#component-nav-3 .anchor-nav .field--name-node-title, #component-nav-3 .anchor-nav .field--name-field-description, #component-nav-3 .anchor-nav .field--name-field-comp-page-teaser-title {
  color: #010D10;
}
#component-nav-3 .anchor-nav .row > .field--name-field-description {
  border-bottom: 2px solid #010D10;
  border-bottom: 2px solid rgba(1, 13, 16, 0.3);
  width: 100%;
}
#component-nav-3 .anchor-nav .row > .field--name-field-description p {
  width: 70%;
}
@media (min-width: 481px) {
  #component-nav-3 .anchor-nav .row > .field--name-field-description p {
    width: 100%;
  }
}

#masthead-video {
  display: none;
}
#masthead-video .modal-screen {
  position: fixed;
  z-index: 9999999999999;
  background-color: rgba(51, 51, 51, 0.9);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
#masthead-video #masthead-video-container {
  height: auto;
  width: 100%;
  z-index: 9999999999999;
  position: fixed;
  left: 0;
  top: 20%;
}
#masthead-video #masthead-video-container iframe {
  height: 100%;
  width: 100%;
  z-index: 100000000000000000;
}
@media (min-width: 480px) {
  #masthead-video #masthead-video-container {
    width: 480px;
    margin-left: -240px;
    margin-top: -200px;
    left: 50%;
    top: 50%;
  }
}
@media (min-width: 768px) {
  #masthead-video #masthead-video-container {
    width: 600px;
    margin-left: -300px;
    margin-top: -200px;
  }
}
@media (min-width: 992px) {
  #masthead-video #masthead-video-container {
    width: 800px;
    margin-left: -400px;
    margin-top: -200px;
  }
}

@media (min-width: 481px) {
  .anchor-section .position-rel .anchor-nav {
    width: 400px;
    left: 0;
    padding-left: 30px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2 {
    font-size: 46px;
    font-size: 4.6rem;
    width: 100%;
    margin-bottom: 0;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-node-title h2 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 10px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-description p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 18px;
    line-height: 1.8rem;
    padding-bottom: 7px;
  }
  .anchor-section .position-rel.oddPosition {
    left: auto;
    right: 0;
  }
  body.page-node-type-component-long-page .heroblock {
    position: relative;
    min-height: auto;
    margin-bottom: 0;
    overflow: hidden;
  }
  body.page-node-type-component-long-page .heroblock .img-responsive {
    max-width: 100%;
    height: 100%;
    float: right;
    margin-right: 0;
  }
  body.page-node-type-component-long-page div.main-container > div.row {
    margin-right: -15px;
  }
  body.page-node-type-component-long-page div.main-container > div.row .col-sm-12, body.page-node-type-component-long-page div.main-container > div.row .col-md-12, body.page-node-type-component-long-page div.main-container > div.row .col-lg-12 {
    padding-right: 15px;
  }
}
@media (min-width: 768px) {
  .anchor-section .position-rel .anchor-nav {
    width: 400px;
    left: 0;
    padding-left: 30px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2,
  .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h1,
  .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h2 {
    font-size: 56px;
    font-size: 5.6rem;
    width: 100%;
    margin-bottom: 10px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .node.node--type-component-page {
    background: none;
    background-color: transparent;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-node-title h2,
  .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-field-comp-page-teaser-title h2 {
    font-size: 17px;
    font-size: 1.7rem;
    margin-top: 25px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-description p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    line-height: 2rem;
    padding-bottom: 22px;
  }
  .anchor-section .position-rel.oddPosition {
    left: auto;
    right: 8%;
  }
  body.page-node-type-component-long-page .heroblock {
    position: relative;
    min-height: auto;
    margin-bottom: 0;
    overflow: hidden;
  }
  body.page-node-type-component-long-page .heroblock .img-responsive {
    max-width: 100%;
    height: 100%;
    float: right;
    margin-right: 0;
  }
  body.page-node-type-component-long-page div.main-container > div.row {
    margin-right: -15px;
  }
  body.page-node-type-component-long-page div.main-container > div.row .col-sm-12, body.page-node-type-component-long-page div.main-container > div.row .col-md-12, body.page-node-type-component-long-page div.main-container > div.row .col-lg-12 {
    padding-right: 15px;
  }
}
@media (min-width: 992px) {
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav {
    width: 400px;
    left: 5%;
    padding-left: 0;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2,
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h1,
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h2 {
    font-size: 63px;
    font-size: 6.3rem;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-node-title h2,
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-field-comp-page-teaser-title h2 {
    font-size: 17px;
    font-size: 1.7rem;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-description p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    line-height: 2rem;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel.oddPosition {
    left: auto;
    right: 11%;
  }
  body.page-node-type-component-long-page .heroblock {
    position: relative;
    min-height: auto;
    margin-bottom: 0;
    overflow: hidden;
  }
}
@media (min-width: 768px) and (max-height: 480px) {
  .anchor-section .position-rel .anchor-nav {
    width: 400px;
    left: 0;
    padding-left: 30px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2 {
    font-size: 45px;
    font-size: 4.5rem;
    width: 100%;
    margin-bottom: 0;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-node-title h2 {
    font-size: 15px;
    font-size: 1.5rem;
    margin-top: 10px;
  }
  .anchor-section .position-rel .anchor-nav .row .field--name-field-description p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    line-height: 2rem;
    padding-bottom: 7px;
  }
  .anchor-section .position-rel.oddPosition {
    left: 0;
    right: auto;
  }
  body.page-node-type-component-long-page .heroblock {
    position: relative;
    min-height: auto;
    margin-bottom: 0;
    overflow: hidden;
  }
  body.page-node-type-component-long-page .heroblock .img-responsive {
    max-width: 100%;
    height: 100%;
    float: right;
    margin-right: 0;
  }
  body.page-node-type-component-long-page div.main-container > div.row {
    margin-right: -15px;
  }
  body.page-node-type-component-long-page div.main-container > div.row .col-sm-12, body.page-node-type-component-long-page div.main-container > div.row .col-md-12, body.page-node-type-component-long-page div.main-container > div.row .col-lg-12 {
    padding-right: 15px;
  }
}
@media (min-width: 1200px) {
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav {
    width: 400px;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-node-title h1, body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-node-title h2,
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h1,
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-comp-page-teaser-title h2 {
    font-size: 70px;
    font-size: 7rem;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-node-title h2,
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-section-links .field--name-field-comp-page-teaser-title h2 {
    font-size: 17px;
    font-size: 1.7rem;
    margin-top: 25px;
  }
  body.page-node-type-component-long-page .anchor-section .position-rel .anchor-nav .row .field--name-field-description p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    line-height: 2rem;
  }
}
footer.footer {
  padding-top: 80px;
}
@media (min-width: 480px) {
  footer.footer {
    padding-top: 0;
  }
}